<ion-toolbar>
  <ion-buttons slot="secondary">

  </ion-buttons>
  <ion-buttons slot="primary">
    <ion-button color="primary" routerLink="/tabs/dispositivo-registrar">
      <ion-icon slot="icon-only" md="add-circle-outline"></ion-icon>
    </ion-button>
  </ion-buttons>
  <ion-title>Dispositivos</ion-title>
</ion-toolbar>

<ion-content class="ion-padding">
  <div *ngFor="let dispositivo of dispositivos">
    <h2 (click)="verDispositivo(dispositivo.id)">
      {{ dispositivo.alias }}
      <ion-icon name="arrow-forward-circle-outline" color="primary"></ion-icon>
    </h2>
  </div>
</ion-content>